Who Me Too'd this topic

"Spotify no longer supports this version of Firefox. "

butwevegotheart

About 30 minutes ago, I started getting this error message on the Web Player: "Spotify no longer supports this version of Firefox. Please update your browser for uninterrupted listening." I'm already using the newest version of Firefox Quantum, 68.0.1, so this message doesn't make any sense. And yes, I've double-checked that I'm up-to-date. I'm including a screenshot of the error below.

  • WP
Spotify2.png
Who Me Too'd this topic